
.nav-links {
    border: 1px solid #fe9900;
    float: left;
    width: 100%;
    margin-top: 50px;
}

.nav-previous {
    border-right: 1px solid #fe9900;
}

.nav-next {
    border-left: 1px solid #fe9900;
}

.nav-links > * {
    text-align: center !important;
    width: 49%;
    display: inline-block;
    vertical-align: top;
}

.nav-links a {
    color: #012f5d;
    display: block;
    font-size: 15px;
    padding: 10px;
    text-decoration: none;
    font-weight: 700;
     transition: all .5s ease .0s;
}

.nav-links a:hover {
    color: #fe9900;
}

.entry-post figure,
.entry-page figure {
	overflow: hidden;
}

.entry-post figure img,
.entry-page figure img {
	transition: all .5s ease .0s;
}

.entry-post:hover figure img,
.entry-page:hover figure img {
	transform: scale(1.2);
}

.entry-post .entry-title > a,
.entry-post .entry-title,
.search .entry-title > a,
.search .entry-title {
    color: #012f5d;
    font-size: 24px;
    text-decoration: none;
    font-weight: 700;
    transition: all 0.5s ease 0s;
}

@media(max-width: 479px) {
    .entry-post .entry-title > a,
    .entry-post .entry-title,
    .search .entry-title > a,
    .search .entry-title {
        font-size: 18px;
    }
}

.entry-post .entry-title > a:hover,
.search .entry-title > a:hover {
    color: #fe9900;
}

.post-meta > * {
    line-height: 28px;
    color: #aaa;
    font-weight: 700;
}

.post-meta > * i {
    color: #fe9900;
    font-size: 13px;
    margin-right: 5px;
}

.post-meta > * a {
    color: #aaa;
    font-size: 13px;
    letter-spacing: .7px;
    text-decoration: none;
    text-transform: capitalize;
    transition: all 0.3s ease 0s;
    font-weight: 700;
}

.post-meta > * a:hover {
    color: #fe9900;
    border-color: #fe9900;
}

.byline::before {
  content: "";
  background: #aaa;
  height: 15px;
  width: 2px;
  display: inline-block;
  margin-left: 8px;
  margin-right: 4px;
  position: relative;
  text-align: ;
  top: 3px;
}

.entry-post .entry-content {
    margin-top: 15px;
}

.tagcloud a {
    border: 2px solid #fe9900;
    color: #fe9900;
    display: inline-block;
    font-size: 14px !important;
    margin-bottom: 11px;
    margin-right: 6px;
    padding: 4px 16px;
    text-decoration: none;
    font-weight: 700;
}

.pricing-content {
    margin-bottom: 15px;
}

.post-edit-link,
.post-edit-link:hover {
  color: #FE9900;
  text-transform: uppercase;
  font-size: 14px;
  margin-top: 25px;
  display: inline-block;
  letter-spacing: .3px;
}

.entry-post + .entry-post {
    margin-top: 45px;
}

.blog .entry-post .edit-link {
    float: right;
}

.post-navigation h2 {
    display: none;
}

.navigation .screen-reader-text {
  display: none;
}

.logged-in-as a {
    text-decoration: none;
    border-bottom: 1px dotted #fe9900;
}

/*  Comment */


.comment-list {
    list-style: outside none none;
    padding-left: 0;
}
.comment-author img {
    border: 1px solid #fe9900;
    width: 60px;
}
.comment-author .says {
    display: none;
}
.comment-author .fn {
    color: #012f5d;
    font-family: "Poppins",sans-serif;
    font-size: 16px;
    margin-left: 10px;
}
.comment-author .fn a {
    color: #012f5d;
    text-decoration: none;
    transition: all 0.5s ease 0s;
}
.comment-author .fn a:hover {
    color: #fe9900;
}
.comment-metadata a {
    border-bottom: 1px dotted #fe9900;
    color: #fe9900;
    font-size: 13px;
    margin-right: 10px;
    text-decoration: none;
}
.comment-reply-link {
    background: #fe9900 none repeat scroll 0 0;
    border-radius: 20px;
    color: #fff !important;
    display: inline-block;
    font-size: 13px;
    padding: 3px 14px;
    text-decoration: none !important; 
    transition: all .5s ease .0s !important;
}
.comment-reply-link:hover {
    background: #012f5d;
}

.comment-content,
.comment-metadata {
    margin-top: 15px;
}
.children {
    list-style: outside none none;
    margin-top: 35px;
}
.comment-list .comment + .comment {
    margin-top: 35px;
}

.comment-list .comment + .comment {
    margin-top: 35px;
}
.comments-title {
    display: inline-block;
    margin-top: 50px;
}
.comment-reply-title {
    margin-top: 25px;
    display: inline-block;
}
textarea#comment {
    border: 3px solid #fe9900;
    border-radius: 0;
    height: 140px !important;
    padding: 15px;
    width: 100%;
    letter-spacing: .7px;
    box-sizing: border-box;
    transition: all 0.5s ease 0s;
    font-family: 'Montserrat', sans-serif;
    color: #fe9900;
    font-size: 14px;
    font-weight: 700;
}
.form-submit #submit {
    background: #fe9900 none repeat scroll 0 0;
    border: 0 none;
    color: #fff;
    display: inline-block;
    font-size: 15px;
    padding: 10px 18px;
    margin-top: 10px;
    cursor: pointer;
    transition: all 0.5s ease 0s;
}
.form-submit #submit:hover {
    background: #012f5d;
}

#author, 
#email, 
#url {
    width: 100%;
    border: 3px solid #fe9900;
    border-radius: 0;
    height: 40px;
    padding-left: 15px;
    padding-right: 15px;
    font-family: 'Montserrat', sans-serif;
    color: #fe9900;
    font-weight: 700;
    margin-top: 10px;
    letter-spacing: .7px;
    font-size: 14px;
    box-sizing: border-box;
    transition: all .5s ease .0s;
}

textarea#comment:focus,
#author:focus, 
#email:focus, 
#url:focus {
    border-color: #fe9900;
}

.error-404 .search-form {
    margin-bottom: 35px;
}

.textwidget > p,
.comment-content p {
    text-align: justify;
}


/* Calnder */


.textwidget > p {
    text-align: justify;
}
.calendar_wrap table {
    border: 1px solid #fe9900;
    text-align: center;
    width: 100%;
}
.calendar_wrap caption {
    background: #fe9900 none repeat scroll 0 0;
    color: #fff;
    font-size: 15px;
    letter-spacing: 0.5px;
    padding: 8px;
}
.calendar_wrap thead tr {
    border-bottom: 1px solid #fe9900;
}
.calendar_wrap thead tr th {
    color: #012f5d;
    font-size: 14px;
    padding: 8px 0;
}
.calendar_wrap tbody {
    border-top: 1px solid #fe9900;
}
.calendar_wrap tbody tr td {
    padding: 10px 0;
}
#today > a,
.calendar_wrap tbody td a {
    color: #fe9900;
    text-decoration: none;
}

